Currently using Missing or invalid module The following module is marked as installed in the core.extension configuration, but it is missing

Submitted by Gast (nicht überprüft) on Fr, 09/09/2022 - 13:58

Wenn man so eine Error bekommt:

Currently using Missing or invalid module The following module is marked as installed in the core.extension
configuration, but it is missing * search_api_solr_defaults

Die Lösung:

drush cdel core.extension module.search_api_solr_defaults

 

 

drush updb -y
 [error]   (Currently using Missing or invalid module The following module is marked as installed in the core.extension
configuration, but it is missing:
 * search_api_solr_defaults

Review the  suggestions for resolving this incompatibility [1] to repair your
installation, and then re-run update.php.

[1] https://www.drupal.org/docs/8/update/troubleshooting-database-updates
)

 // Requirements check reports errors. Do you wish to continue?: yes.

Neuen Kommentar schreiben

This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.